﻿ /*{
    margin:0;
    outline:0 none;
    padding:0;
    /*border: none;*/
   /* border-style: none;
    font-family: Segoe UI,tahoma, sans-serif, helvetica, verdana, arial, sans-serif;/*Monaco, Courier, monospace,*/
	/*font-size: 12px;
}*/

/*html, body {
    height:100%;
    width:100%;
}*/

.frm
{
    width: 100%;
    min-height: 100%;
    max-height:100%;
    height: 100% !important;
}

A {color:Gray;text-decoration:none;}

.headBody
{
    display:block;
    height:auto;
    overflow:scroll;
    overflow-x:scroll;
    overflow-y:scroll;
    position:relative;
    width:100%;
    border-left:1px solid silver;
    background-image: url('Img/header_gradient.png');
    background-repeat:repeat-x;
    /*scrollbar-face-color: #336699;
	scrollbar-arrow-color: #FF00FF;
	scrollbar-highlight-color: #99CCFF;
	scrollbar-3dlight-color: #99CCFF;
	scrollbar-shadow-color: #99CCFF;
	scrollbar-darkshadow-color: #99CCFF;
	scrollbar-track-color: #336699;*/
	
    scrollbar-face-color: #EEF;
	scrollbar-arrow-color: #000;
	scrollbar-highlight-color: silver;
	scrollbar-3dlight-color: silver;
	scrollbar-shadow-color: silver;
	scrollbar-darkshadow-color: #EEF;
	scrollbar-track-color:#EEE;
	padding:0px;
}

.headBodyEmpty
{
    display:block;
    height:auto;
    overflow:hidden;
    position:relative;
    width:100%;
    border:none;
    background:white;
	padding:0px;
}

.headBody2
{
    background-image: url('Img/header_gradient.png');
    background-repeat:repeat-x;
	padding:0px;
}

.headBody>#contenido
{
    height:100%;
    width:100%;
    display:block;
    position:absolute;
    background-color:transparent;
}

/*.food
{
    border-top: 1px solid Silver;
    background-color:Blue;
    color:Gray;
    width:100%;
    height:19px;
}*/

.body
{
    width: 100%;
    vertical-align:top;
}

/*.body tr td
{
    height:100%;
    width: 100%;
    margin-bottom:-75px;
}*/



.btn{
    color: Black;
    text-decoration: none;
    font-size:11px;
    border:none;
    padding-left:5px;
    padding-right:5px;
    vertical-align:middle;
}

.btnSecond{
    color: #A2610C;
    text-decoration: none;
    font-size:11px;
    border:none;
    padding-left:5px;
    padding-right:5px;
    vertical-align:middle;
}

.btnSecond:hover
{
    text-decoration: underline;
}

.btnPage{
    color: Black;
    text-decoration: none;
    font-size:12px;
    border:none;
    padding-left:5px;
    padding-right:5px;
}

.btnPageSelect{
    color: Black;
    text-decoration: none;
    font-weight:bold;
    font-size:12px;
    border:none;
    padding-left:5px;
    padding-right:5px;
}

.btn:hover{
    text-decoration:underline;
}

.TitleOption
{
    width:100%;
    text-align:center;
    font-weight:bold;
    padding-top:15px;
    height:50px;
}

.SelectedNodeStyle
{
    
    background-color:Silver;
    border:1px solid Gray;
    width:100%;
    padding:none;
}

.hoverNodeStyle
{
    
    background-color:#E5E7EA;
    border:1px solid Gray;
    width:100%;
    padding:none;
}

.hoverNodeStyle a
{
    border:none;
    width:100%;
    padding:none;
}

.NodeStyle
{
    color:Black;
    width:100%;
    padding-left:2px;
}

.ParentNodeStyle
{
    padding:0px;
    background-color:Fuchsia;
}

.LeafNodeStyle
{
    padding-left:10px;
    background-color:Lime;
}

.headTable td /*Obsolete not user*/
{
    height:40px !important;
    padding:2px;
    padding-right:10px;
    padding-left:10px;
    border-bottom:1px solid Gray;
    background-image:url('../../Img/highlight.png');
    background-repeat:repeat-x;
    background-color:#DDF;
    text-align:center;
}

.headTd
{
    height:40px !important;
    padding:2px;
    padding-right:10px;
    padding-left:10px;
    border-bottom:1px solid Gray;
    background-image:url('../../Img/highlight.png');
    background-repeat:repeat-x;
    background-color:#DDF;
    text-align:center;
}
  
.bodyTable>td
{
    border-bottom:1px solid Gray;
    padding-right:10px;
    padding-left:10px;
    height:30px !important;
    max-height:30px !important;
    background-color:#FFF;
}

.bodyTableAlter>td
{
    border-bottom:1px solid Gray;
    padding-right:10px;
    padding-left:10px;
    height:30px !important;
    max-height:30px !important;
    background-color:#EEF;
}

.filterTable>td
{
    border-bottom:1px solid Gray;
    padding-right:10px;
    padding-left:10px;
    height:30px !important;
    background-color:#EEE;
}
   
.hide
{
    display:none;
}
        
.NewRow
{
    background:#FFE8A6 url('../../Img/highlight.png') top left repeat-x;
}
        
.NewRow>td
{
    border-bottom:1px solid Gray;
    padding-right:10px;
    padding-left:10px;
    height:30px !important;
}        
        
.SelectRow
{
    background:#999 url('../../Img/highlight.png') top left repeat-x;
    cursor:pointer;
}
        
.SelectRow>td
{
    border-bottom:1px solid Gray;
    padding-right:10px;
    padding-left:10px;
    height:30px !important;
}

select
{
    border:1px solid Silver;
}

/*Separacion de bloques*/
.section
{
    text-align:left;
    padding-bottom:15px;
    padding-top:10px;
}

.section>div
{
    border-bottom:1px solid Gray;
    color: #0066FF; 
    font-style: oblique; 
    font-weight: bold; 
    font-size: 12px;
}

/*solicitar campo*/
.solicitudCampo
{
    text-align:right;
    padding-right:10px;
    padding-left:20px;
    height:25px;
    vertical-align:middle;
}

.Money
{
    text-align:right;
}

.SecondButton
{
    background-color: #FFF;
    border-top: 1px solid #EFEFEF;
    border-bottom: 1px solid #EFEFEF;
    display:table;
    height:22px;
    width:100%;
    padding:3px;
    margin:3px;
    vertical-align:middle;
}

/*Modal Popup*/
.modalBackground {
	background-color:White;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	background-color:#ffffdd;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:250px;
}

.modalPopup p {
    padding: 5px;
}


.Alerta
{
    background: #fff6bf url(../../Img/cmd/alerts.png) center no-repeat;
    background-position: 15px 50%; /* x-pos y-pos */
    text-align: left;
    padding: 5px 20px 5px 45px;
    border-top: 2px solid #ffd324;
    border-bottom: 2px solid #ffd324;
}